
declare_plugin("Kekistan",
{
installed 	 = true, 
dirName	  	 = current_mod_path,

fileMenuName = _("Kekistan"),
version		 = "2.1.1",		 
state		 = "installed",
info		 = _("Kekistani Air Force Mod"),


Skins	=
	{
		{
		    name	= _("Kekistan"),
			dir		= "Theme"
		},


	},
LogBook =
	{
		{
			name		= _("Kekistan"),
			type		= "Kekistan",
		},
		{
			name		= _("Kekistan"),
			type		= "Kekistan",
		},
	},	
})
----------------------------------------------------------------------------------------


plugin_done()